linux-meta-ibm-5.4 (5.4.0.1092.97~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1092.97~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 09 May 2025 15:35:32 +0300

linux-meta-ibm-5.4 (5.4.0.1090.95~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1090.95~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 04 Apr 2025 23:03:44 +0800

linux-meta-ibm-5.4 (5.4.0.1087.92~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1087.92~18.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 24 Feb 2025 17:09:08 -0300

linux-meta-ibm-5.4 (5.4.0.1086.91~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1086.91~18.04

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 28 Jan 2025 09:46:01 -0800

linux-meta-ibm-5.4 (5.4.0.1085.90~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1085.90~18.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Jan 2025 16:11:25 +0100

linux-meta-ibm-5.4 (5.4.0.1084.89~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1084.89~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 13:45:54 +0100

linux-meta-ibm-5.4 (5.4.0.1083.88~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1083.88~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 13 Nov 2024 12:59:51 +1100

linux-meta-ibm-5.4 (5.4.0.1082.87~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1082.87~18.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 09 Oct 2024 16:09:55 +0200

linux-meta-ibm-5.4 (5.4.0.1081.86~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1081.86~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 13:28:26 +0200

linux-meta-ibm-5.4 (5.4.0.1080.85~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1080.85~18.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 15:28:03 +0200

linux-meta-ibm-5.4 (5.4.0.1079.84~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1079.84~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Tue, 27 Aug 2024 10:32:50 +0800

linux-meta-ibm-5.4 (5.4.0.1078.83~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1078.83~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Wed, 14 Aug 2024 18:41:52 +0800

linux-meta-ibm-5.4 (5.4.0.1077.82~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1077.82~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 17 Jul 2024 14:03:46 +0800

linux-meta-ibm-5.4 (5.4.0.1076.81~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1076.81~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 11 Jul 2024 10:32:27 +0800

linux-meta-ibm-5.4 (5.4.0.1075.80~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1075.80~18.04

 -- Liam Kearney <liam.kearney@canonical.com>  Fri, 14 Jun 2024 09:47:12 +1000

linux-meta-ibm-5.4 (5.4.0.1074.79~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1074.79~18.04

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 13 Jun 2024 14:45:24 +1000

linux-meta-ibm-5.4 (5.4.0.1073.78~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1073.78~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 04 Jun 2024 15:10:10 +0200

linux-meta-ibm-5.4 (5.4.0.1072.77~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1072.77~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 07 May 2024 11:39:53 +0200

linux-meta-ibm-5.4 (5.4.0.1071.76~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1071.76~18.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 18 Apr 2024 16:49:37 -0400

linux-meta-ibm-5.4 (5.4.0.1070.75~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1070.75~18.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 05 Apr 2024 20:10:25 -0400

linux-meta-ibm-5.4 (5.4.0.1069.79) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Noah Wager <noah.wager@canonical.com>  Fri, 22 Mar 2024 10:18:29 -0700

linux-meta-ibm-5.4 (5.4.0.1068.78) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 13 Mar 2024 13:24:35 -0700

linux-meta-ibm-5.4 (5.4.0.1067.77) bionic; urgency=medium

  * Bump ABI 5.4.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 20 Feb 2024 15:55:33 +0100

linux-meta-ibm-5.4 (5.4.0.1066.76) bionic; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 12 Feb 2024 11:08:45 +0100

linux-meta-ibm-5.4 (5.4.0.1065.75) bionic; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jan 2024 11:11:36 +0100

linux-meta-ibm-5.4 (5.4.0.1064.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 16:49:15 +0100

linux-meta-ibm-5.4 (5.4.0.1063.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 29 Nov 2023 11:19:24 +0100

linux-meta-ibm-5.4 (5.4.0.1061.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 03 Nov 2023 14:07:37 +0100

linux-meta-ibm-5.4 (5.4.0.1060.71) bionic; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 18:17:55 +0200

linux-meta-ibm-5.4 (5.4.0.1059.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 05 Oct 2023 13:12:16 +0200

linux-meta-ibm-5.4 (5.4.0.1058.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 18 Sep 2023 14:06:49 +0200

linux-meta-ibm-5.4 (5.4.0.1057.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 08 Sep 2023 15:40:26 +0200

linux-meta-ibm-5.4 (5.4.0.1056.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 29 Aug 2023 18:13:54 +0200

linux-meta-ibm-5.4 (5.4.0.1055.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 21 Aug 2023 14:52:28 +0200

linux-meta-ibm-5.4 (5.4.0.1054.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 01 Aug 2023 17:51:58 +0200

linux-meta-ibm-5.4 (5.4.0.1053.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 19 Jul 2023 11:32:00 +0200

linux-meta-ibm-5.4 (5.4.0.1052.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1052

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 23 Jun 2023 15:27:34 +0200

linux-meta-ibm-5.4 (5.4.0.1051.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 01 Jun 2023 12:27:33 +0200

linux-meta-ibm-5.4 (5.4.0.1050.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 23 May 2023 15:45:24 +0200

linux-meta-ibm-5.4 (5.4.0.1049.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 25 Apr 2023 11:22:55 +0200

linux-meta-ibm-5.4 (5.4.0.1048.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 22:52:16 -0300

linux-meta-ibm-5.4 (5.4.0.1047.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 05 Apr 2023 11:55:27 +0200

linux-meta-ibm-5.4 (5.4.0.1046.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 13 Mar 2023 16:09:01 +0100

linux-meta-ibm-5.4 (5.4.0.1045.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 13 Feb 2023 17:45:35 +0100

linux-meta-ibm-5.4 (5.4.0.1044.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:23:13 -0800

linux-meta-ibm-5.4 (5.4.0.1043.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 16 Jan 2023 12:50:24 +0100

linux-meta-ibm-5.4 (5.4.0.1042.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 22:26:03 -0300

linux-meta-ibm-5.4 (5.4.0.1041.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 12 Dec 2022 12:34:49 +0100

linux-meta-ibm-5.4 (5.4.0.1038.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 21 Nov 2022 16:20:19 +0100

linux-meta-ibm-5.4 (5.4.0.1037.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1037

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 21 Oct 2022 11:42:02 +0200

linux-meta-ibm-5.4 (5.4.0.1036.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:12:31 -0300

linux-meta-ibm-5.4 (5.4.0.1034.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 18:52:02 +0200

linux-meta-ibm-5.4 (5.4.0.1033.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1033

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 07 Sep 2022 19:15:33 +0200

linux-meta-ibm-5.4 (5.4.0.1032.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1032

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Aug 2022 17:46:43 +0200

linux-meta-ibm-5.4 (5.4.0.1031.45) bionic; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 07 Aug 2022 18:25:03 -0300

linux-meta-ibm-5.4 (5.4.0.1030.44) bionic; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 29 Jul 2022 15:17:30 +0200

linux-meta-ibm-5.4 (5.4.0.1029.43) bionic; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 04 Jul 2022 12:59:32 +0200

linux-meta-ibm-5.4 (5.4.0.1028.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:41:37 -0300

linux-meta-ibm-5.4 (5.4.0.1026.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 06:28:46 -0300

linux-meta-ibm-5.4 (5.4.0.1024.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 27 May 2022 18:58:13 +0200

linux-meta-ibm-5.4 (5.4.0.1023.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 25 May 2022 12:21:04 +0200

linux-meta-ibm-5.4 (5.4.0.1021.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 29 Apr 2022 16:50:43 +0200

linux-meta-ibm-5.4 (5.4.0.1020.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 07 Apr 2022 10:46:06 -0400

linux-meta-ibm-5.4 (5.4.0.1019.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Apr 2022 23:00:17 -0400

linux-meta-ibm-5.4 (5.4.0.1018.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Mar 2022 02:57:09 -0400

linux-meta-ibm-5.4 (5.4.0.1017.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 03 Mar 2022 09:52:36 -0300

linux-meta-ibm-5.4 (5.4.0.1016.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 12:08:02 -0500

linux-meta-ibm-5.4 (5.4.0.1015.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 12 Feb 2022 02:01:43 -0500

linux-meta-ibm-5.4 (5.4.0.1014.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 03:14:25 -0500

linux-meta-ibm-5.4 (5.4.0.1012.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jan 2022 08:10:50 -0300

linux-meta-ibm-5.4 (5.4.0.1010.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 02:11:13 -0500

linux-meta-ibm-5.4 (5.4.0.1009.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 23:16:19 -0500

linux-meta-ibm-5.4 (5.4.0.1008.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Dec 2021 04:44:05 -0500

linux-meta-ibm-5.4 (5.4.0.1006.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 01:51:50 -0400
